2578594 - Error "Failed to load plugin url*****" when RTE Editor loaded with Non-English Language | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2578594 - Error "Failed to load plugin url*****" when RTE Editor loaded with Non-English Language

Symptom

After upgrading WEBCUIF Rich Text Editor to TinyMCE version 4 or above(Upgrade CRM to EHP4 or manually upgrade the RTE Editor), if logging on CRM WebUI with language other than English, you might encounter a problem as "Failed to load plugin url: https://*********/sap(===)/bs/bsp/sap/bsp_crm_rtemce/tinymce/v4/langs/de.js" when opening editor.

1.png


Read more...

Environment

  • SAP enhancement package 2 for SAP CRM 7.0
  • SAP enhancement package 2 for SAP CRM 7.0, version for SAP HANA
  • SAP enhancement package 3 for SAP CRM 7.0
  • SAP enhancement package 4 for SAP CRM 7.0

Product

SAP enhancement package 2 for SAP CRM 7.0 ; SAP enhancement package 2 for SAP CRM 7.0, version for SAP HANA ; SAP enhancement package 3 for SAP CRM 7.0 ; SAP enhancement package 4 for SAP CRM 7.0

Keywords

RTE Editor, Other Language, PFCG, Authorization, S_DEVELOP, load Plugin url, TinyMCE/v4/langs/ , KBA , CA-WUI-BTF , BTF Editor , CA-WUI , WebClient UI , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.